Subject: ackanomic digest V2 #253
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Friday, August 15 1997        Volume 02 : Number 253

----------------------------------------------------------------------

Date: Thu, 14 Aug 1997 23:56:39 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Stuff

1) Non-voting players can now become voting players.

2) The one proposal in the queue, 2276, most likely will
fail due to quorum, based on the votes received.  We should try
to clean up the officer stuff before its voting period ends, or
its author should retract it.

3) I am announcing my intent to resign as Tabulator, assuming
breadbox becomes active, and volunteers.  I'm not sure how this
smooth transition stuff really works, but I do the right
actions to make it happen :)

Malenkai

------------------------------

Date: Thu, 14 Aug 1997 21:12:05 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Status Change

I hereby change my status from non-voting to voting.

breadbox

------------------------------

Date: Thu, 14 Aug 1997 21:25:13 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Acka: Inventoriness

I have put up current blueprint and original blueprint pages at 
http://www.cyberhighway.net/~munizao/acka/blueprints.html and
http://www.cyberhighway.net/~munizao/acka/oldblueprints.html
respectively.

Currently these are just copies of /dev/joe's pages. If anyone knows 
about changes to blueprints or new blueprints not shown there, please 
tell me. The one thing I am concerned about is the Butler blueprint. 
Does that still exist in its original form? I can't believe that nobody 
has scammed off this yet. Also it needs I think the sentence "Raw 
materials of 0 processing chips are required" should be appended to it, 
whatever effect that may have, if it exists.

Did you know that raw materials of 1 processing chips are required for 
grapefruit?

I am creating grapefruit, and providing 1 PC for the pleasure.

**two-star

Azpiazu bless Cheez-Whiz

------------------------------

Date: Thu, 14 Aug 1997 09:54:29 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Acka: Activate!, take two

I hereby change my status from non-voting to voting.

ThinMan

------------------------------

Date: Fri, 15 Aug 1997 09:22:19 -0400
From: jordan james <[email-masked]>
Subject: re acka boot

I change from non voting to voting
- -Karma

------------------------------

Date: Fri, 15 Aug 1997 09:29:41 -0400
From: jordan james <[email-masked]>
Subject: re acka Beldins pants

I change the following  : Each recipient of Beldin's Parka loses 1.... trinket every

To: each recipient of Beldin's Parka gains 1 trinket.....
So Loses becomes gains. Just cause I can.

In the Beldin's pants rule
- - Karma (Beldin's Tailor)

------------------------------

Date: Fri, 15 Aug 1997 10:40:10 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Status Change

I hereby change from non-voting to voting status.

/dev/joe

------------------------------

Date: Fri, 15 Aug 1997 16:32:32 +0100
From: "Gavin Doig" <[email-masked]>
Subject: Re: Acka: Stuff

> 1) Non-voting players can now become voting players.
> 
I now become voting, then.

Rex Mundi.

------------------------------

Date: Fri, 15 Aug 1997 11:40:08 -0400
From: [email-masked] (Chuck S Smith)
Subject: Re: Acka: Inventoriness

>Azpiazu bless Cheez-Whiz

I thank Azpiazu for the blessing.  :-)

	--Whiz

------------------------------

Date: Fri, 15 Aug 1997 20:58:10 EDT
From: [email-masked]
Subject: Re: ackanomic digest V2 #252

So as not to let that darling creation of snowgod's waste away,  I hereby
request membership in the Ciult of the Markovian Dream,  in hopes to
restore it to its former glory as a church.

I seem to have lost track \of a few things,  so I now announce that I am
(if I failed to do so earlier)  aiming my BWG Lazer at breadbox.

Also,  I am going over to Vynd's house,  dragging my monoploe behind me. 
With eir help,  I hoist up and press the little red button...

VG 

------------------------------

End of ackanomic digest V2 #253
*******************************